ZipArchive::addFromString
ZipArchive::deleteIndex
Zip Functions
PHP Manual

# ZipArchive::close

(No version information available, might be only in CVS)

ZipArchive::close — Close the active archive (opened or newly created)

### Description

bool ZipArchive::close ( void )

Close opened or created archive and save changes. This method is automatically called at the end of the script.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ZipArchive::addFromString
ZipArchive::deleteIndex
Zip Functions
PHP Manual